/* ul.map-level-0 a {
	font-weight: bold;
}

ul.map-level-1 a, ul.map-level-2 a, ul.map-level-3 a {
	font-weight: normal;
}

.map-columns td {
	vertical-align: top;
} */
.menu-actions {
	display: none;
}
.novinka-full {
	display: none;
}
.disp-flex {
	display: flex !important;
	flex-flow: column;
}
.disp-flex-row {
	display: flex !important;
	flex-flow: row !important;
	flex-wrap: wrap !important;
}
.map-page-title{
	font-family: Ubuntu;
	font-style: normal;
	font-weight: bold;
	font-size: 42px;
	line-height: 1.29;
	letter-spacing: 0.1em;
	margin: 40px 0 30px;
	text-transform: uppercase;
}

ul.map-level-0{
	display: flex;
		flex-wrap: wrap;
}
ul.map-level-0 a{
	color: #333;
	font-size: 20px;
	line-height: 19px;
	transition: .5s;
}
	ul.map-level-0 a:hover{
		color: #9677bf;
	}
ul.map-level-0,
ul.map-level-0 ul{
    list-style: none;
    padding-left: 0;
}
	ul.map-level-0>li{
		margin-bottom: 45px;
		padding: 0 15px;
		width: 25%;
	}
	ul.map-level-0>li>a{
			border-bottom: 1px solid #9677bf;
			color: rgba(51, 51, 51, 1);
			display: block;
			font-family: Ubuntu;
			font-style: normal;
			font-weight: normal;
			font-size: 24px;
			line-height: 28px;
			padding-bottom: 10px;
	}
	.map-level-0 ul.map-level-1{
		margin: 10px 0 0;
	}
	ul.map-level-0>li[data-link-item='/catalog/']{
		width: 100%;
	}
	ul.map-level-1 a {
		display: block;
		padding-top: 20px;
	}
	li[data-link-item='/catalog/']>ul{
		display: flex;
			flex-wrap: wrap;
		width: 100%;
	}
		li[data-link-item='/catalog/']>ul>li{
			padding-left: 15px;
			position: relative;
			width: 25%;
		}
		li[data-link-item='/catalog/']>ul>li>a, li[data-link-item='/catalog/']>ul>li>div>a{
			display: flex;
				align-items: center;
			line-height: 1;
			position: relative;
		}
			li[data-link-item='/catalog/']>ul>li>a::before, li[data-link-item='/catalog/']>ul>li>div>a::before{
				content: '';
				background-position: center;
				background-size: contain;
				background-repeat: no-repeat;
				display: inline-block;
				height: 32px;
				margin-right: 15px;
				width: 32px;
			}
				li[data-link-item='/catalog/']>ul>li>a[href*=tkani]::before{
					background-image: url('assets/tkani.png');
				}
				li[data-link-item='/catalog/']>ul>li>a[href*=tekstil]::before{
					background-image: url('assets/tekstil_dlya_doma.png');
				}
				li[data-link-item='/catalog/']>ul>li>a[href*=gotovye]::before{
					background-image: url('assets/gotovye_izdeliya.png');
				}
				li[data-link-item='/catalog/']>ul>li>a[href*=furnitura]::before{
					background-image: url('assets/furnitura_i_karnizy.png');
				}
				li[data-link-item='actions']>a::before{
					background-image: url('assets/actions.png');
				}
				li[data-link-item='new']>div>a::before{
					background-image: url('assets/new.png');
					
				}
		li[data-link-item='/catalog/']>ul>li:first-child{
			padding-left: 0;
		}
		ul.map-level-2{
			/* height: auto; */
			position: relative;
			transition: .75s;
		}
			.show-all{
				color: #9677bf;
				cursor: pointer;
				margin-top: 25px;
			}
				.show-all::before{
					content: '\f106';
					font-family: FontAwesome;
					font-size: 25px;
					margin-right: 10px;
					vertical-align: middle;
				}
				.show-all.show-block::before{
					content: '\f107';
				}
		ul.map-level-2.fulled{
			/* height: 215px; */
			overflow: hidden;
		}
			li[data-link-item='/catalog/'] ul.map-level-2{
				margin-top: 25px;
			}
			li[data-link-item='/catalog/'] ul.map-level-2{
				margin-top: 25px;
			}
				li[data-link-item='/catalog/'] ul.map-level-2 a{
					font-size: 16px;
				}
			#sitemapactions{
				padding-left: 0;
			}
@media(min-width:768px) and (max-width:992px) {
	li[data-link-item='/catalog/']>ul>li {
		width: 33.3%;
		padding: 0;
	}
	.map-page-title {
		margin-top: 20px;
		margin-bottom: 20px;
		text-transform: none;
		letter-spacing: unset;
		font-size: 28px;
		line-height: 38px;
	}
	#sitemapactions{
		padding-left: 15px;
	}
	ul.map-level-0>li {
		width: 33%;
	}
	ul.map-level-0>li>a {
		font-size: 18px;
		line-height: 21px;
	}
	.map-level-0 ul.map-level-1 {
		margin-top: 0;
	}
	ul.map-level-0 a {
		font-size: 16px;
		line-height: 19px;
	}
}
@media(max-width:767px) {
	li[data-link-item] {
		width: calc(100vw - 20px)!important;
	}
	li[data-link-item='/catalog/']>ul>li>a::before {
		content: unset;
	}
	li[data-link-item='/catalog/']>ul>li {
		width: 100%;
		padding: 0;
	}
	li[data-link-item='/catalog/'] ul.map-level-2 {
		display: none;
		margin-top: 0;
	}
	li[data-link-item='/catalog/']>ul>li>a {
		width: 100%;
	}
	.map-level-2 li {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.show-all {
		display: none;
		margin-top: 15px;
		padding-left: 15px;
	}
	li[data-link-item='/catalog/'] ul.map-level-2 a {
		font-size: 14px;
	}
	.map-level-2 li a {
		height: 40px !important;
		border: unset !important;
	}
	.map-page-title {
		margin-top: 5px;
		margin-bottom: 10px;
		text-transform: none;
		letter-spacing: unset;
		font-size: 28px;
		line-height: 38px;
	}
	ul.map-level-0>li {
		width: 100%;
		background: #F9F9F9;
		border-radius: 2px;
		height: 50px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin: 0 10px;
		margin-bottom: 10px;
		justify-content: space-between;
	}
	.enabledclick::after {
		position: absolute;
		content: url(images/map-minus.svg);
		right: 21px;
	}
	.disabled::after {
		position: absolute;
		content: url(images/map-plus.svg);
		right: 21px;
	}
	.enabledli::after {
		position: absolute;
		content: url(images/map-minus.svg);
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	.disabledli::after {
		position: absolute;
		content: url(images/map-plus.svg);
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	ul.map-level-0>li>a {
		font-size: 18px;
		line-height: 21px;
		border: unset;
		padding: 0;
		width: 100% !important;
	}
	.map-level-0 ul.map-level-1 {
		display: none;
		position: relative;
		width: 100%;
		margin-top: 0;
	}
	ul.map-level-0 a {
		font-size: 16px;
		line-height: 19px;
	}
	.map-level-1 li {
		background: #ffffff;
		padding: 0;
		margin-left: -15px;
		margin-right: -15px;
	}
	.map-level-1 li a {
		padding: 0;
		height: 50px;
		display: flex;
		padding-left: 15px;
		align-items: center;
		border-bottom: 1px solid #33333321;
	}
}